html,body {
	margin:0;
	padding:0;
        background-image:url(images/pasek.jpg);
        background-repeat:repeat-x;	
        
}

#frame {
	margin:0px auto;
	width:1014px;		
}
#top{
     width:1014px;
     float:left;
     height:117px;
}
.top_img{
         float:left;
         height:117px;
         border:0px;
}
#top_right{
       float:left;
       height:117px;
       width:269px;
}
#top_right1{
       float:left;
       height:24px;
       width:269px;
}
#top_right2{
       float:left;
       height:27px;
       width:269px;
}
.right2_img{
       float:left;
       height:27px;
       border:0px;
}
.right2_img img{
       float:left;
       height:27px;
       border:0px;
}
#top_right3{
       float:left;
       height:66px;
       width:269px;
}
.right3_img{
       float:left;
       height:66px;
       border:0px;
}
#nav{
     width:1014px;
     float:left;
     height:39px;
}
.nav_img{
     float:left;
     height:39px;
     border:0px;
}
.nav_img img{
         height:39px;
         border:0px;
}
     
#line1{
   width:1014px;
   float:left;
   height:305px;
}

#line1_1{
   float:left;
   height:305px;
   width:26px;
   background-image:url(images/cieta_21.jpg);
   background-repeat:no-repeat;
}
#line1_2{
   float:left;
   height:305px;
   width:480px;
   background-image:url(images/cieta_22.jpg);
   background-repeat:no-repeat;
}
#line1_3{
   float:left;
   height:305px;
   width:481px;
   background-image:url(images/cieta_23.jpg);
   background-repeat:no-repeat;
}
#line1_4{
   float:left;
   height:305px;
   width:27px;
   background-image:url(images/cieta_24.jpg);
   background-repeat:no-repeat;
}
#line2{
   width:1014px;
   float:left;
   height:306px;
}
#line2_1{
   float:left;
   height:306px;
   width:26px;
   background-image:url(images/cieta_25.jpg);
   background-repeat:no-repeat;
}
#line2_2{
   float:left;
   height:306px;
   width:480px;
   background-image:url(images/cieta_26.jpg);
   background-repeat:no-repeat;
}
#line2_3{
   float:left;
   height:306px;
   width:481px;
   background-image:url(images/cieta_27.jpg);
   background-repeat:no-repeat;
}
#line2_4{
   float:left;
   height:306px;
   width:27px;
   background-image:url(images/cieta_28.jpg);
   background-repeat:no-repeat;
}

#line3{
   width:1014px;
   float:left;
   height:229px;
}
#line3_1{
   float:left;
   height:229px;
   width:26px;
   background-image:url(images/cieta_29.jpg);
   background-repeat:no-repeat;
}
#line3_2{
   float:left;
   height:229px;
   width:480px;
   background-image:url(images/cieta_30.jpg);
   background-repeat:no-repeat;
}
#line3_3{
   float:left;
   height:229px;
   width:481px;
   background-image:url(images/cieta_31.jpg);
   background-repeat:no-repeat;
}
#line3_4{
   float:left;
   height:229px;
   width:27px;
   background-image:url(images/cieta_32.jpg);
   background-repeat:no-repeat;
}

#footer{
   float:left;
   height:41px;
   width:1014px;
   background-image:url(images/cieta_33.jpg);
   background-repeat:no-repeat;
}

#copy{
    float:left;
    height:20px;
    padding-top:11px;
    padding-left:49px;
    width:350px;
    font-size:11px;
    font-family: Arial;
    color:#58595b;
}
#copy2{
    float:left;
    height:20px;
    padding-top:11px;
    padding-left:229px;
    width:350px;
    font-size:11px;
    font-family: Arial;
    color:#58595b;
}

a{color: #58595b; text-decoration: none;}
a:link{color: #58595b; text-decoration: none;}
a:visited{color: #58595b; text-decoration: none;}
a:hover{text-decoration: none;}

.link2{
    font-size:11px;
    font-family: Arial;
    color:#f68220;
}
span a{color: #f68220; text-decoration: none;}
span a:link{color: #f68220; text-decoration: none;}
span a:visited{color: #f68220; text-decoration: none;}
span a:hover{text-decoration: none;}

.text{
       font-size:12px;
       padding-top:200px;
       padding-left:35px;
    font-family: Verdana;
    color:#000000;
}
.text1{
       font-size:12px;
       padding-top:60px;
       padding-left:30px;
    font-family: Verdana;
    color:#000000;
}

.text2{
       font-size:12px;
       padding-top:210px;
       padding-left:40px;
    font-family: Verdana;
    color:#000000;
}

.text3{
       font-size:12px;
       padding-top:65px;
       padding-left:240px;
       padding-right:10px;
    font-family: Verdana;
    color:#000000;
}

.text4{
       font-size:12px;
       padding-top:135px;
       padding-left:40px;
       padding-right:20px;
    font-family: Verdana;
    color:#000000;
}
.text5{
       font-size:12px;
       padding-top:80px;
       padding-left:40px;
       padding-right:20px;
    font-family: Verdana;
    color:#58595b;
}

p a{color: #000000; text-decoration: none;}
p a:link{color: #000000; text-decoration: none;}
p a:visited{color: #000000; text-decoration: none;}
p a:hover{text-decoration: none;}

p{
       font-size:12px;
    font-family: Verdana;
    color:#000000;
}
